Bug 16237 - wake up from suspend freezes all input (ssh still possible)
Summary: wake up from suspend freezes all input (ssh still possible)
Status: RESOLVED OLD
Alias: None
Product: Mageia
Classification: Unclassified
Component: RPM Packages (show other bugs)
Version: 5
Hardware: i586 Linux
Priority: Normal normal
Target Milestone: ---
Assignee: Kernel and Drivers maintainers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on: 16655
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-28 12:21 CEST by Frédéric ACHARD
Modified: 2018-10-07 16:21 CEST (History)
1 user (show)

See Also:
Source RPM: kernel
CVE:
Status comment:


Attachments
lspcidrake log file (before suspend) (4.53 KB, text/plain)
2015-07-03 18:46 CEST, Frédéric ACHARD
Details
Xorg.0 log file when the system is frozen (before a forced restart). (19.71 KB, text/plain)
2015-07-04 11:18 CEST, Frédéric ACHARD
Details
Xorg.9 log file when the system is frozen (before a forced restart). (6.19 KB, text/plain)
2015-07-04 11:19 CEST, Frédéric ACHARD
Details

Description Frédéric ACHARD 2015-06-28 12:21:39 CEST
1) Configuration :

- Updated to Mageia 5 since mageia 4 (through mageia 5 beta 3).
- i586 with AMD processor.
- nvidia card (NVRM: loading NVIDIA UNIX x86 Kernel Module  346.72  Tue May  5 21:12:30 PDT 2015)


Xorg and boot information (nvidia driver) :

X.Org X Server 1.16.4
Release Date: 2014-12-20
[    90.945] X Protocol Version 11, Revision 0
[    90.945] Build Operating System: Linux_3.14.27-server-1.mga4 Mageia
[    90.945] Current Operating System: Linux localhost 3.19.8-desktop-3.mga5 #1 SMP Sat Jun 13 17:44:41 UTC 2015 i686
[    90.945] Kernel command line: BOOT_IMAGE=linux root=UUID=2eb36955-a329-47ea-b3eb-0f097b3ce1bf splash quiet nokmsboot splash=silent resume=UUID=88a2b67f-49b1-455b-9675-ee4d5e4cf5a3 usbhid.quirks=0x056a:0x0318:0x40000000 vga=788
[    90.945] Build Date: 21 February 2015  05:47:29PM


2) Description of problem:

The Mageia 4 "standby" mode worked very well.
But since the update mageia 5, shutdown and Wake are correctly but the screen is frozen and the input devices (PS2 keyboard and mouse) no longer works !


3) How reproducible:

   with 

"pm-suspend" in console mode

   or with KDE menu :

"Quitter --> Mettre en veille" (RAM)

Best Regards,

     F.A.

Reproducible: 

Steps to Reproduce:
Comment 1 Samuel Verschelde 2015-07-02 09:57:48 CEST
I don't understand very well: does it freeze when you suspend, or when you try to wake the computer up?

Is there way you can connect via ssh to your computer when it's frozen and have a look at the logs (XOrg and kernel)? (of course, if it's completely frozen, this won't work).

Please also attach the output of lspcidrake -v before suspend.

Assignee: bugsquad => tmb
Source RPM: (none) => kernel

Samuel Verschelde 2015-07-02 09:57:59 CEST

Keywords: (none) => NEEDINFO

Comment 2 Frédéric ACHARD 2015-07-03 18:46:59 CEST
Created attachment 6803 [details]
lspcidrake log file (before suspend)
Comment 3 Frédéric ACHARD 2015-07-03 18:48:07 CEST
it freeze when i try to wake the computer up.
Samuel Verschelde 2015-07-04 00:47:32 CEST

Summary: Output mode "standby" is blocked (from pm-suspend or KDE menu). => wake up from suspend freezes the computer
Keywords: NEEDINFO => (none)

Comment 4 Frédéric ACHARD 2015-07-04 11:18:57 CEST
Created attachment 6810 [details]
Xorg.0 log file when the system is frozen (before a forced restart).
Comment 5 Frédéric ACHARD 2015-07-04 11:19:24 CEST
Created attachment 6811 [details]
Xorg.9 log file when the system is frozen (before a forced restart).
Comment 6 Frédéric ACHARD 2015-07-04 19:54:43 CEST
When it is frozen, I can connect to the computer via ssh and I recovered the log files (see attached files).
Samuel Verschelde 2015-07-05 20:39:18 CEST

Summary: wake up from suspend freezes the computer => wake up from suspend freezes all input (ssh still possible)

Comment 7 Thomas Backlund 2015-09-18 15:21:04 CEST
There is now a 4.1.7 in testing , please try it out

Depends on: (none) => 16655

Comment 8 Frédéric ACHARD 2015-09-23 14:26:24 CEST
The problem is the same with 4.1.8 mga5 testing and nvidia kernel updated (from mga 5 testing ;-((
Comment 9 Frédéric ACHARD 2015-11-14 09:40:10 CET
The problem is the same with "4.1.13-desktop-2.mga5" kernel !
Comment 10 Marja Van Waes 2016-08-26 11:42:49 CEST
Mass-reassigning all bugs with "kernel" in the Source RPM field that are assigned to tmb, to the kernel packagers group, because tmb is currently MIA.

Assignee: tmb => kernel

Comment 11 Marja Van Waes 2018-04-28 19:17:39 CEST
Hi Frédéric,

Thank you for having taken the needed time to report this issue and and also for having provided useful additional information!

Did this bug get fixed? If so, please change its status to RESOLVED - FIXED

If it didn't, then we regret that we weren't able to fix it in Mageia 5. Mageia 5 has officially reached its End of Life on December 31st, 2017 https://blog.mageia.org/en/2017/11/07/mageia-5-eol-postponed/
It only continued to get important security updates since then, because we are waiting for a big Plasma5 update in Mageia 6, that'll fix many of the Mageia 5 => 6 upgrade issues.

If you haven't seen that this bug got fixed, then please check whether this bug still exists in Mageia 6. If it does, then please change the Version (near the top, at the left) to "6". If you know it exists in Cauldron, then change Version to Cauldron. If you see it in both Cauldron and Mageia 6, then please set Version to Cauldron and add MGA6TOO on the Whiteboard.

Thanks,
Marja

CC: (none) => marja11

Comment 12 Marja Van Waes 2018-10-07 16:21:14 CEST
@ Frédéric:

No reply, so closing as OLD since Mageia 5 is no longer maintained.

==> If you didn't reset your password after February 2018, then you'll need to reset it here https://identity.mageia.org/forgot_password to be able to log in and comment in this report. <==

Resolution: (none) => OLD
Status: NEW => RESOLVED


Note You need to log in before you can comment on or make changes to this bug.